Postfix 2.5.1 patch problem

Discussion in 'Server Operation' started by Cezary, Aug 14, 2008.

  1. Cezary

    Cezary New Member


    I try to configure Postix using, but when I set up:

    gunzip postfix-2.5.1-vda-ng.patch.gz
    cd postfix-2.5.1
    patch -p1 < ../postfix-2.5.1-vda-ng.patch

    and then use:
    patch -p1 < ../postfix-2.5.1-vda-ng.patch

    then server ask me:

    "File to path:"

    Path to which file?

    /etc/postfix/ or something else?

    Best regards,
  2. falko

    falko Super Moderator ISPConfig Developer

    Why do you want to patch twice? Only the first patch command is needed.

Share This Page